#catalog-reader .Angebotstitel .value {
	margin: 5px 0;
	font-size: 16px;
	color: #7C9DBE;
}

.Angebotstitel .value {
	margin: 5px 0;
	font-size: 16px;
	color: #333333;
}

.item {
	margin: 20px 0 12px;
}

.clearall {
	padding: 20px 0 0;
	clear: both;
}

.mod_catalogfilter h3 {
	margin: 15px 0 5px;
	font-weight: bold;
	color: #7C9DBE;
}

.mod_catalogfilter select {
	width: 210px;
	border: 1px dotted #7C9DBE;
}

.mod_catalogfilter input {
	width: 30px;
	border: 1px dotted #7C9DBE;
	display: inline-block;
	margin: 0px 10px 0 0;
}
.mod_catalogfilter span {
	display: block;
}

.widget {
	float: left;
	margin-right: 20px;
}

.layout_simple .item {
	float: left;
	margin-right: 20px;
}

.layout_simple .link {
	margin-top: 10px;
}

.layout_simpletable td {
	border-top: 1px dotted #7C9DBE;
	padding: 5px 20px 5px 0;
}

.layout_simpletable th {
	color: #7C9DBE;
	padding-right: 20px;
}
.layout_simpletable tbody {
width: 600px;
}

.layout_simple .label {
	padding: 0 5px 10px 0;
	font-weight: bold;
	color: #7C9DBE;
}

.layout_simple .value {
	padding: 0 5px 10px 0;
}

.layout_full .label {
	padding: 0 5px 10px 0;
	font-weight: bold;
	color: #7C9DBE;
	float: left;
}

.layout_full .value {
	padding: 0 5px 5px 0;
	float: left;
}

.layout_full .field {
	clear: both;
}

.layout_full {
	width: 800px;
}

.mod_dlh_googlemaps {
	float: left;
	margin-right: 10px;
}

.mod_cataloglist {
	margin-top: 30px;
	clear: both;
}

.mod_catalogedit {
	margin-top: 30px;
}

.mod_catalogedit input, textarea {
	border: 1px dotted #7C9DBE;
	width: 420px;
	margin: 5px 10px;
}

.mod_catalogedit select {
	border: 1px dotted #7C9DBE;
	width: 422px;
	margin: 5px 10px;
}

.mod_catalogedit td {
	width: 200px;
}

.mod_catalogedit label {
	font-size: 90%;
}

.mod_catalogedit .row_9 {
	display: none;
}

.mod_catalogedit .row_18 {
	display: none;
}

.mod_catalogedit .row_1 {
	font-weight: bold;
	color: #7C9DBE;
	height: 50px;
	vertical-align: bottom;
}

.mod_catalogedit .row_10 {
	font-weight: bold;
	color: #7C9DBE;
	height: 50px;
	vertical-align: bottom;
}

.mod_catalogedit .row_14 {
	height: 50px;
	vertical-align: top;
}

.mod_catalogedit .row_15 {
	font-weight: bold;
	color: #7C9DBE;
	height: 50px;
	vertical-align: top;
}

.mod_catalogedit .row_16 {
	font-weight: bold;
	color: #7C9DBE;
	height: 50px;
	vertical-align: top;
}

.mod_catalogedit .row_17 {
	font-weight: bold;
	color: #7C9DBE;
	height: 50px;
	vertical-align: top;
}

.koordinaten_weltweit {
	display: none;
}

.koordinaten_nds {
	display: none;
}

.koordinaten_vo {
	display: none;
}

#vor-ort-detail .initiative_organisation .label, .initiative2 .label, .strasse .label, .ort .label, .plz .label, .telefon .label, .email1 .label, .email2 .label, .website .label, .website2 .label .telefon .label, .profil .label, .logo .label, .kontakt .label
{
	display: none;
}

.profil{
	padding-top:20px;
}

.initiative_organisation .value {margin:15px 0  12px 0;padding:0;font-weight:normal;font-size:16px;color:#7C9DBE;border-bottom:1px dotted #7C9DBE; text-transform:uppercase; width: 100%;}
